@charset "utf-8";
/*领导正文*/
.g-ldzw{ height:auto; overflow: hidden;}
.g-ldzw  .ablt{height: auto;overflow: hidden;text-align: center;}
.g-ldzw  .ablt img {width: 160px;height: 220px;overflow: hidden;}
.g-ldzw  .abrt{height: auto;overflow: hidden;}
.g-ldzw  .abrt .ldnm{font-size: 18px;font-weight: bold;line-height: 32px; text-align: center;display: block;}
.g-ldzw  .abrt .ldzw{font-size: 16px;color: #1664b1;line-height: 36px;font-weight: bold;text-align: center;display: block;}
.g-ldzw  .latnbg{height: 30px;line-height: 30px;overflow: hidden;}
.g-ldzw  .latnbg span{font-size: 16px;background: #1664b1;line-height: 30px;height: 30px;display: inline-block;padding: 0px 10px;color: #ffffff;}
.g-ldzw  .abrt .latnbg span a{font-size: 16px;font-weight: bold;display: inline-block;color: #ffffff;}
.g-ldzw  .latnbg span a.hover{color: #1664b1;}
.g-ldzw  .desc{padding: 10px; line-height: 30px;overflow: hidden;font-size: 16px;}
.g-ldzw  .desc p{line-height: 34px;text-indent: 0em;margin-bottom: 0;}
/*领导正文*/

/*图片列表*/
/* .m-jdlist {height: auto;overflow: hidden;}
.m-jdlist ul{padding-top: 10px;height: auto;overflow: hidden;}
.m-jdlist ul li{width: 300px;height: auto;text-align:  left;float: left;margin: 10px;overflow: hidden;}
.m-jdlist ul li img{width: 100%;height: 214px;}
.m-jdlist ul li span{color: #454545;padding-top: 3px;line-height: 25px;display: block;font-size: 15px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.m-jdlist ul li span a {color: #454545;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.m-jdlist ul li p {margin-bottom:0;color:#aaaaaa;} */
.m-jdlist {height: auto;overflow: hidden;}
.m-jdlist ul{padding-top: 10px;height: auto;overflow: hidden;}
.m-jdlist ul li{width: 220px;height: auto;text-align:  left;float: left;margin-right: 20px;overflow: hidden;margin-bottom: 20px;}
.m-jdlist ul li img{width: 100%;height: 170px;}
.m-jdlist ul li span{color: #454545;padding-top: 3px;line-height: 25px;display: block;font-size: 15px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.m-jdlist ul li span a {color: #454545;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.m-jdlist ul li p {margin-bottom:0;color:#aaaaaa;}

.ctnmList {height: 40px;line-height: 40px;}
.ctnmList ul {margin:0;overflow: hidden;background: #ffffff;float: left;}
.ctnmList ul li {float: left;width: auto;text-align:center;font-size: 17px;color: #000000;border-radius: 0;padding: 0 14px;background: #ddd;height: 40px;line-height: 40px;margin-right: 11px;border-radius: 6px; margin-bottom: 12px;}
.ctnmList ul li.cur {background:#20528f;}
.ctnmList ul li.cur a {color:#ffffff;}
.ctnmList a {color: #000000;}

/*pad*/
@media (min-width : 768px) and (max-width : 992px) {
    .g-ldzw  .abrt .ldnm{font-size: 18px;font-weight: bold;line-height: 32px;display: inline;}
    .g-ldzw  .abrt .ldzw{font-size: 16px;color: #1664b1;line-height: 36px;font-weight: bold;display: inline;padding-left: 20px;}
}

/*pc*/
@media (min-width : 992px) {
    .g-xwzx { height:auto; overflow:hidden;}
    .g-xwlt {width: 265px;float:left;height:auto;overflow:hidden;}
    .g-xwrt {width: 964px;float:right;height:auto;overflow:hidden;background:#FFFFFF;min-height:600px;}

    #item1 {overflow:hidden;height:auto;border-bottom:solid 1px #efefef}
    .card{overflow:hidden;min-height:130px;padding: 15px 30px;border-top:1px solid #efefef;border-right:1px solid #efefef;background:#fff;}
    .bdn{border-right:0}
    .card .card-type-in{display:block;font-size:20px}
    .card a:hover,a:active,a:link,a:visited{color:#333;text-decoration:none}
    .card .title{overflow:hidden;display:-webkit-box;display:block;margin:0;line-height:28px;color: #000000;font-weight: normal;font-size:16px;display: table-cell;}
    .card .title h3{color:#555;font-weight:bold}
    .card .detail{overflow:hidden;margin-top:5px;line-height: 16px;color:#3a3232;font-size:0;letter-spacing:0;}
    .card .detail span{overflow:hidden;display:inline-block;margin-right:5px;color:#999;font-size:14px;white-space:nowrap}
    .card .detail .news-tag{color:#ee1a1a}
    .card .desc{overflow:hidden;margin-top:5px;line-height:22px;color:#a6a6a6;font-size:14px;letter-spacing:0;display: none;}
    .card .source{overflow:hidden;margin-top:5px;line-height:22px;color:#343434;font-size:14px;letter-spacing:0}
    .card-type .card-type-in{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;align-items:flex-start;-ms-flex-align:start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
    .card-type .news-info{min-height:100px;color:#333;-webkit-box-flex:2;-ms-flex:2 2 auto;flex:2 2 auto;vertical-align: middle;display: table;}
    .card-type .news-source{text-overflow:ellipsis;-o-text-overflow:ellipsis}
    .card-type .news-pic{overflow:hidden;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding: 0;}
    .card-type .news-pic img{display:block;width:100%;height:100px;margin:0 auto;object-fit:cover}
    .card-type .news-info .column{padding-right:10px;color:#226ebc;font-size:16px}
    .card-type .detail .unlike,.card-type .unlike{margin-right:12px}
    .card-type .news-date{color:#333;-webkit-box-flex:2;-ms-flex:2 2 auto;flex:2 2 auto;background: #f6f6f6;padding: 6px 17px;}
    .card-type .news-date .date{line-height: 47px;text-align:center;color: #919191;font-weight:bold;font-size:30px;}
    .card-type .news-date .year{border-top: solid 1px #919191;line-height:36px;text-align:center;color: #919191;font-size:19px;}

    #news2 .card .title{overflow:hidden;display:-webkit-box;display:block;margin:0;line-height:28px;color:#333;font-weight:bold;font-size:16px;/* white-space:nowrap; *//* text-overflow:ellipsis; *//* -webkit-box-orient:vertical; */width: auto;}
    #news2 .card-type .news-info{display: table-cell;vertical-align: middle;padding-top: 14px;}
    .g-glbpg {text-align: center;}
    .g-glbpg span {border:1px solid #DDDDDD;margin:0;padding: 5px 10px;}
    .g-glbpg span input[type='text'] {width:30px;height:90%;}
    .g-glbpg span input[type='button'] {width:30px;height:90%;display:inline;}
    .g-glbpg .page-link a {overflow: hidden;height: 36px;margin: -2px 0 0 0;padding: 0;border: none;line-height: 36px;color:#000000;}
    .g-glbpg .page-link input {width: 50px;height: 18px;margin: 0 8px;padding: 0;line-height: 20px;text-align: center;color: #343434;}
    .g-glbpg .page-link button {height: 18px;margin-left: 10px;padding: 0 10px;border: none;border-left: solid 1px #ddd;border-radius: 0 6px 6px 0;line-height: 18px;background: #fff;font-size: 15px;cursor: pointer;}
    .g-glbpg .page-link:hover {background:0 none;}
    .g-glbpg .page-link {color:#000000;}
    .g-glbpg .page-link.active > a { background-color: #969696!important;border-color:#969696!important;}

    .g-ldzw  .ablt{width: 180px; height: auto;overflow: hidden;float: left;}
    .g-ldzw  .abrt{width: 816px;height: auto;overflow: hidden;float: right;}
    .g-ldzw  .abrt .ldnm{font-size: 20px;font-weight: bold;float: left;line-height: 32px;}
    .g-ldzw  .abrt .ldzw{font-size: 16px;color: #1664b1;float: left;line-height: 36px;padding-left: 20px;font-weight: bold;}
}